[Bug 477864] Sync libio-compress-perl 2.022-1 (universe) from Debian unstable (main)

Colin Watson cjwatson at canonical.com
Wed Nov 18 17:28:22 GMT 2009


[Updating] libio-compress-perl (2.020-0ubuntu1 [Ubuntu] < 2.022-1 [Debian])
 * Trying to add libio-compress-perl...
  - <libio-compress-perl_2.022-1.dsc: downloading from http://ftp.debian.org/debian/>
  - <libio-compress-perl_2.022-1.diff.gz: downloading from http://ftp.debian.org/debian/>
  - <libio-compress-perl_2.022.orig.tar.gz: downloading from http://ftp.debian.org/debian/>
I: libio-compress-perl [universe] -> libio-compress-perl_2.020-0ubuntu1 [universe].
I: libio-compress-perl [universe] -> libio-compress-base-perl_2.020-0ubuntu1 [universe].
I: libio-compress-perl [universe] -> libcompress-zlib-perl_2.020-0ubuntu1 [universe].
I: libio-compress-perl [universe] -> libio-compress-bzip2-perl_2.020-0ubuntu1 [universe].
I: libio-compress-perl [universe] -> libio-compress-zlib-perl_2.020-0ubuntu1 [universe].


** Changed in: libio-compress-perl (Ubuntu)
       Status: Confirmed => Fix Released

-- 
Sync libio-compress-perl 2.022-1 (universe) from Debian unstable (main)
https://bugs.launchpad.net/bugs/477864
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list